# svelma-pro
分页

Installation

- Start

Bulma Elements

- Intro
- Hero
- Media
- Table
- Tiles

Svelma Components

- Button
- Carousel
- Collapse
- ColorPicker New
- Datepicker New
- Dialog
- District New

- Form

  - Field
  - Input
  - Switch
- Icon
- Layout New
- Message
- Modal
- Nav New
- Notification
- Pagination
- Progress
- Select New
- Slider New
- Snackbar
- Stable New
- Table
- Tabs
- Timepicker New
- Tip New
- Toast

# Pagination

## 分页

Codesandbox

    <script>
    import {Pagination} from 'svelma-pro'
    </script>

    <Pagination current="1" total="10" show="5" align="centered" />